﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPIJWTAuth", "WebAPIJWTAuth\WebAPIJWTAuth.csproj", "{CDABF1A6-5E23-4070-88FD-6A34513AC93F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDABF1A6-5E23-4070-88FD-6A34513AC93F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDABF1A6-5E23-4070-88FD-6A34513AC93F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDABF1A6-5E23-4070-88FD-6A34513AC93F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDABF1A6-5E23-4070-88FD-6A34513AC93F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB8165B0-2B4E-4E65-94D3-4967B8B6E0E4}
	EndGlobalSection
EndGlobal
